uuid: afc5f33d-4599-49ce-9662-4cb01c78afcb
langcode: en
status: true
dependencies: {  }
name: article_card_medium
label: 'article-card-medium (435×295)'
effects:
  34e936a0-1fee-4327-9553-b4f48bde14e6:
    uuid: 34e936a0-1fee-4327-9553-b4f48bde14e6
    id: image_scale_and_crop
    weight: 1
    data:
      width: 435
      height: 295
      anchor: center-center
